# Generated by Django 4.2.7 on 2024-02-08 20:37

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('mecanica', '0005_alter_facturacion_fecha_emision'),
    ]

    operations = [
        migrations.CreateModel(
            name='Servicios',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('descripcion', models.CharField(max_length=150)),
                ('costo', models.DecimalField(decimal_places=2, max_digits=10)),
                ('nota', models.CharField(max_length=150)),
                ('proximo', models.DateField()),
                ('estado', models.CharField(max_length=50)),
                ('mecanico', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='mecanica.mecanico')),
            ],
        ),
    ]
